.white-svg {
    filter: brightness(0) invert(1)
}

.slbadge {
    height: 150px;
    width: 180px;
    font-family: arial,sans-serif;
    color: gray;
    background-size: cover;
    image-rendering: optimizeQuality
}

.slbadge a {
    display: block;
    text-decoration: none
}

.slbadge .slbadge_footer,.slbadge .slbadge_header {
    width: 180px
}

.slbadge .slbadge_header {
    position: relative;
    height: 115px
}

.slbadge .slbadge_footer {
    height: 34px
}

.slbadge .slbadge_profile {
    text-align: center;
    font-weight: 700;
    position: absolute;
    height: 38px;
    bottom: 0;
    line-height: 1.2em;
    display: table;
    width: 100%;
    font-size: 16px;
    font-family: arial,sans-serif;
    color: #fff
}

.slbadge .slbadge_profile span {
    font-size: 16px;
    font-family: arial,sans-serif;
    color: #fff
}

.slbadge_profile_inner {
    width: 100%;
    display: table-cell;
    vertical-align: middle
}

.slbadge.slbadge-anniversary-5 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-5.png")
}

.slbadge.slbadge-anniversary-5 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-5 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-10 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-10.png")
}

.slbadge.slbadge-anniversary-10 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-10 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-15 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-15.png")
}

.slbadge.slbadge-anniversary-15 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-15 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-20 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-20.png")
}

.slbadge.slbadge-anniversary-20 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-20 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-25 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-25.png")
}

.slbadge.slbadge-anniversary-25 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-25 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-30 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-30.png")
}

.slbadge.slbadge-anniversary-30 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-30 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-35 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-35.png")
}

.slbadge.slbadge-anniversary-35 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-35 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-40 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-40.png")
}

.slbadge.slbadge-anniversary-40 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-40 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-45 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-45.png")
}

.slbadge.slbadge-anniversary-45 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-45 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-anniversary-50 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-anniversary-50.png")
}

.slbadge.slbadge-anniversary-50 .slbadge_header {
    height: 150px
}

.slbadge.slbadge-anniversary-50 .slbadge_profile {
    bottom: 46px;
    color: #303030
}

.slbadge.slbadge-blue {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-blue.png")
}

.slbadge.rsbadge-blue {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-blue.png")
}

.slbadge.slbadge-green {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-green.png")
}

.slbadge.rsbadge-green {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-green.png")
}

.slbadge.slbadge-orange {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-orange.png")
}

.slbadge.slbadge-orange .slbadge_profile {
    color: #303030
}

.slbadge.rsbadge-orange {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-orange.png")
}

.slbadge.rsbadge-orange .slbadge_profile {
    color: #303030
}

.slbadge.slbadge-purple {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-purple.png")
}

.slbadge.rsbadge-purple {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-purple.png")
}

.slbadge.slbadge-red {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-red.png")
}

.slbadge.rsbadge-red {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-red.png")
}

.slbadge.slbadge-white {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-white.png")
}

.slbadge.rsbadge-white {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-white.png")
}

.slbadge.slbadge-neutral {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-neutral.png")
}

.slbadge.slbadge-neutral .slbadge_profile {
    color: #303030
}

.slbadge.rsbadge-neutral {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rs-badge-neutral.png")
}

.slbadge.rsbadge-neutral .slbadge_profile {
    color: #303030
}

.slbadge.slbadge-gray {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-gray.png")
}

.slbadge.slbadge-graybasic {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-graybasic.png")
}

.slbadge.slbadge-toplist-50 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-Top_50.png")
}

.slbadge.slbadge-sm-large {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-sm-large.png")
}

.slbadge.slbadge-sm-small {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-sm-small.png")
}

.slbadge.slbadge-feature-story {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-feature-story.png")
}

.slbadge.slbadge-sm-large,.slbadge.slbadge-sm-large .slbadge_header {
    width: 155px;
    height: 50px
}

.slbadge.slbadge-sm-small,.slbadge.slbadge-sm-small .slbadge_header {
    width: 100px;
    height: 32px
}

.slbadge.slbadge-feature-story .slbadge_header {
    height: 150px
}

.slbadge.slbadge-feature-story .slbadge_profile {
    bottom: 46px
}

.slbadge.slbadge-top-10,.slbadge.slbadge-top-100,.slbadge.slbadge-top-100women,.slbadge.slbadge-top-25,.slbadge.slbadge-top-25women,.slbadge.slbadge-top-40women,.slbadge.slbadge-top-5,.slbadge.slbadge-top-50,.slbadge.slbadge-top-50women,.slbadge.slbadge-top-75 {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/sl-badge-toplist-v2.png");
    height: 150px
}

.slbadge.slbadge-top-10 .slbadge_header,.slbadge.slbadge-top-100 .slbadge_header,.slbadge.slbadge-top-100women .slbadge_header,.slbadge.slbadge-top-25 .slbadge_header,.slbadge.slbadge-top-25women .slbadge_header,.slbadge.slbadge-top-40women .slbadge_header,.slbadge.slbadge-top-5 .slbadge_header,.slbadge.slbadge-top-50 .slbadge_header,.slbadge.slbadge-top-50women .slbadge_header,.slbadge.slbadge-top-75 .slbadge_header {
    position: relative;
    height: 58px;
    top: 59px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.slbadge.slbadge-top-10 .slbadge_profile,.slbadge.slbadge-top-100 .slbadge_profile,.slbadge.slbadge-top-100women .slbadge_profile,.slbadge.slbadge-top-25 .slbadge_profile,.slbadge.slbadge-top-25women .slbadge_profile,.slbadge.slbadge-top-40women .slbadge_profile,.slbadge.slbadge-top-5 .slbadge_profile,.slbadge.slbadge-top-50 .slbadge_profile,.slbadge.slbadge-top-50women .slbadge_profile,.slbadge.slbadge-top-75 .slbadge_profile {
    color: #303030
}

.slbadge.slbadge-top-10 .slbadge_text_bottom,.slbadge.slbadge-top-10 .slbadge_text_top,.slbadge.slbadge-top-100 .slbadge_text_bottom,.slbadge.slbadge-top-100 .slbadge_text_top,.slbadge.slbadge-top-100women .slbadge_text_bottom,.slbadge.slbadge-top-100women .slbadge_text_top,.slbadge.slbadge-top-25 .slbadge_text_bottom,.slbadge.slbadge-top-25 .slbadge_text_top,.slbadge.slbadge-top-25women .slbadge_text_bottom,.slbadge.slbadge-top-25women .slbadge_text_top,.slbadge.slbadge-top-40women .slbadge_text_bottom,.slbadge.slbadge-top-40women .slbadge_text_top,.slbadge.slbadge-top-5 .slbadge_text_bottom,.slbadge.slbadge-top-5 .slbadge_text_top,.slbadge.slbadge-top-50 .slbadge_text_bottom,.slbadge.slbadge-top-50 .slbadge_text_top,.slbadge.slbadge-top-50women .slbadge_text_bottom,.slbadge.slbadge-top-50women .slbadge_text_top,.slbadge.slbadge-top-75 .slbadge_text_bottom,.slbadge.slbadge-top-75 .slbadge_text_top {
    font-weight: 700;
    text-align: center;
    color: #303030;
    width: 100%
}

.slbadge.slbadge-top-10 .slbadge_text_top,.slbadge.slbadge-top-100 .slbadge_text_top,.slbadge.slbadge-top-100women .slbadge_text_top,.slbadge.slbadge-top-25 .slbadge_text_top,.slbadge.slbadge-top-25women .slbadge_text_top,.slbadge.slbadge-top-40women .slbadge_text_top,.slbadge.slbadge-top-5 .slbadge_text_top,.slbadge.slbadge-top-50 .slbadge_text_top,.slbadge.slbadge-top-50women .slbadge_text_top,.slbadge.slbadge-top-75 .slbadge_text_top {
    font-size: 17px;
    text-transform: uppercase;
    width: 100%;
    line-height: 1.1rem
}

.slbadge.slbadge-top-10 .slbadge_text_bottom,.slbadge.slbadge-top-100 .slbadge_text_bottom,.slbadge.slbadge-top-100women .slbadge_text_bottom,.slbadge.slbadge-top-25 .slbadge_text_bottom,.slbadge.slbadge-top-25women .slbadge_text_bottom,.slbadge.slbadge-top-40women .slbadge_text_bottom,.slbadge.slbadge-top-5 .slbadge_text_bottom,.slbadge.slbadge-top-50 .slbadge_text_bottom,.slbadge.slbadge-top-50women .slbadge_text_bottom,.slbadge.slbadge-top-75 .slbadge_text_bottom {
    font-size: 12px;
    text-transform: capitalize;
    top: 85px;
    line-height: .85rem
}

.slbadge.rsbadge-up-coming-100,.slbadge.rsbadge-up-coming-25oc,.slbadge.rsbadge-up-coming-50women {
    background-image: url("https://cdn.superlawyers.com/image/upload/q_auto,f_auto/v20201006/resources/superlawyers/badge/v2/rsbadge-up-coming.png");
    position: relative;
    height: 150px
}

.slbadge.rsbadge-up-coming-100 .slbadge_header,.slbadge.rsbadge-up-coming-25oc .slbadge_header,.slbadge.rsbadge-up-coming-50women .slbadge_header {
    height: 150px
}

.slbadge.rsbadge-up-coming-100 .slbadge_text_bottom,.slbadge.rsbadge-up-coming-100 .slbadge_text_top,.slbadge.rsbadge-up-coming-25oc .slbadge_text_bottom,.slbadge.rsbadge-up-coming-25oc .slbadge_text_top,.slbadge.rsbadge-up-coming-50women .slbadge_text_bottom,.slbadge.rsbadge-up-coming-50women .slbadge_text_top {
    text-align: center;
    color: #666;
    text-transform: uppercase;
    position: absolute;
    width: 180px
}

.slbadge.rsbadge-up-coming-100 .slbadge_text_top,.slbadge.rsbadge-up-coming-25oc .slbadge_text_top,.slbadge.rsbadge-up-coming-50women .slbadge_text_top {
    font-size: 12px;
    top: 67px
}

.slbadge.rsbadge-up-coming-100 .slbadge_text_bottom,.slbadge.rsbadge-up-coming-25oc .slbadge_text_bottom,.slbadge.rsbadge-up-coming-50women .slbadge_text_bottom {
    font-size: 10px;
    font-weight: 700;
    top: 95px
}

.slbadge.slbadge-gray .slbadge_header {
    height: 108px
}

.slbadge.slbadge-gray .slbadge_footer {
    height: 42px;
    position: relative
}

.slbadge.slbadge-gray .slbadge_profile {
    height: 56px;
    color: #666
}

.slbadge.slbadge-gray .slbadge_text_bottom,.slbadge.slbadge-gray .slbadge_text_top {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    width: 100%
}

.slbadge.slbadge-gray .slbadge_text_top {
    font-size: 12px;
    top: 14px
}